Subject: Re: New on sources.redhat.com: OpenSSH-2.2.0p1 and OpenSSL-0.9.5a
From: Ralf Fassel <[email-masked]>
To: [email-masked]
Date: Wed, 27 Sep 2000 19:13:51 +0200 (MDT)

Hello all,
question on ssh/sshd and RSA authentication on NT.  From the docs I
gather that in order to use RSA I have to run the server as a user
account, not as system account.  Now I'd like to login as different
users (say 5) to that box, using RSA.

Would it work to start sshd in 5 instances, each listening on a
different port (>1024?)?  I.e. each user gets his own fixed ssh port,
and starts the client accordingly (-p myport)?  Everything is strictly
intra-net, so port numbers should not be an issue.

R'

--
Want to unsubscribe from this list?
Send a message to [email-masked]